{ config, lib, pkgs, ... }:
{  
  # Allow unfree packages
  nixpkgs.config.allowUnfree = true;
  # List packages installed in system profile. To search, run:
  # $ nix search wget
  environment.systemPackages = with pkgs; [
      neovim
      wget
      curl
      gnumake
      gnat13
      cmake
      git
      nerdfonts
      ripgrep
      unzip
      nodejs_20
      flatpak
      nix-index
      roboto
      gnomeExtensions.appindicator
      dpkg
  ];
}