{ config, lib, pkgs, ... }:

{
  programs.steam.enable = true;
  users.users.shaquille = {
    packages = with pkgs; [
      firefox
      neovim
      gparted
      microsoft-edge
      bitwarden
      telegram-desktop
      vscode.fhs
      dotnet-sdk_7
      parsec-bin
      anydesk
      remmina
      gnomeExtensions.remmina-search-provider
      spotify
      vimPlugins.nvchad
      vimPlugins.nvchad-ui
      vimPlugins.nvchad-extensions
      barrier
      protonup-qt
      arduino
      gimp-with-plugins
      google-chrome
      google-chrome-dev
      discord
      docker
      heroic
      jellyfin-media-player
      nomacs
      obs-studio
      obsidian
      prismlauncher
      teamspeak5_client
      vmware-workstation
      vmware-horizon-client
      yubikey-manager-qt
      yubikey-touch-detector
      #ciscoPacketTracer8
    ];
  };
}